# Uses of Interface
org.eclipse.net4j.util.container.ContainerElementList.Prioritized

Packages that use ContainerElementList.Prioritized
Package
Description
org.eclipse.net4j.util.container
A framework of notifying collections and wiring containers.

## Uses of ContainerElementList.Prioritized in org.eclipse.net4j.util.container

Methods in org.eclipse.net4j.util.container with parameters of type ContainerElementList.Prioritized
Modifier and Type
Method
Description
`default int`
ContainerElementList.Prioritized.`compareTo(ContainerElementList.Prioritized o)`